.section.types-electric-stove {
	padding-top: 80px;
	padding-bottom: 20px;
}

.section.price_electric_stove {
	padding-top: 90px;
	padding-bottom: 90px;
	background-image: url("../images/624ea15843663239ef11c09d_bg_price_electric_stove.jpg");
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}

.section.repair_parts_electric_stove {
	padding-top: 80px;
	padding-bottom: 60px;
	background-image: url("../images/624ea158436632fa3311bfe2_bg_electric_stove_spare_parts.jpg");
	background-position: 50% 50%;
	background-size: auto;
	background-repeat: no-repeat;
}

.section.start_cooktop {
	padding-bottom: 80px;
	background-image: url("../images/624ea1584366327e3a11c021_bg_start_cooktop.jpg");
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}

.section.price_cooktop {
	padding-top: 90px;
	padding-bottom: 90px;
	background-image: url("../images/624ea1584366320cd811c14e_bg_cooktop_price.jpg");
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}

.section.repair_parts_cooktop {
	padding-top: 80px;
	padding-bottom: 60px;
	background-image: url("../images/624ea158436632631211c130_bg_cooktop_spare_parts.jpg");
	background-position: 50% 50%;
	background-size: auto;
	background-repeat: no-repeat;
}



.wrapper_heading {
	position: relative;
	max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
}

.wrapper_heading.center {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
}

.wrapper_heading.notification {
	position: relative;
}

.icon_1 {
	height: 50px;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}

.icon_3 {
	height: 55px;
}

.icon_4 {
	height: 55px;
	-webkit-box-flex: 0;
	-webkit-flex: 0 0 auto;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}



.wrapper-types {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	max-width: 1170px;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.wrapper-types.relative {
	position: relative;
}

.card-types {
	width: 100%;
	max-width: 570px;
	margin-top: 50px;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 0 2px 18px 0 rgba(0, 0, 0, 0.05), inset 0 -6px 0 0 hsla(0, 0%, 87.1%, 0.2);
	-webkit-transition: all 300ms ease;
	transition: all 300ms ease;
	color: #474747;
	text-decoration: none;
}

.card-types:hover {
	box-shadow: 0 2px 18px 0 rgba(0, 0, 0, 0.1), inset 0 -6px 0 0 rgba(178, 132, 108, 0.3);
	color: #b2846c;
}

.card-types.mod--blue {
	max-width: 370px;
}

.card-types.mod--blue:hover {
	box-shadow: 0 2px 18px 0 rgb(0 0 0 / 10%), inset 0 -6px 0 0 #4442ddab;
	color: #4442dd;
}

.card-types.relative {
	position: relative;
}

.image-types {
	margin-top: -30px;
}


.name_service {
	font-family: inherit;
	color: #191919;
	text-align: center;
	margin-top: 15px;
	font-size: 20px;
	line-height: 20px;
}

.wrp_notice {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	max-width: 1170px;
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.wrp_notice.mod--oven {
	margin-top: 30px;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.wrp_notice.mod--kitchen-stove {
	margin-top: 30px;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}

.notice_sign {
	margin-right: 10px;
	color: #e3000b;
	font-size: 24px;
	font-weight: 800;
}

.text_notice {
	color: #ddd;
}

.text_notice.mod--dark {
	color: #474747;
}



@media screen and (max-width: 479px) {
	.section.types-electric-stove {
		padding-top: 40px;
	}

	.card-types {
		margin-right: 0%;
		margin-left: 0%;
	}

}

@media screen and (max-width: 767px) {
	.section.types-electric-stove {
		padding-top: 30px;
		padding-bottom: 60px;
		background-image: none;
		background-size: auto;
		background-repeat: repeat;
	}

	.wrapper-types {
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}